/* suburb profiles */
.homepage .suburb-list .suburb-wrap .image .overlay,
#suburb-profiles .suburb-list .suburb-wrap .image .overlay {background: rgba(0, 0, 0, 0); transition: all ease .4s}
.homepage .suburb-list .suburb-wrap:hover .image .overlay,
#suburb-profiles .suburb-list .suburb-wrap:hover .image .overlay {background: rgba(0, 0, 0, 0.3); transition: all ease .4s}
#content .section.slideshow .home-box h1.page-title {text-transform: capitalize;}
.location-list .location-wrap:hover .location-desc {color: #fff;}
.listview .listing figure, .location-list .location-wrap .image {padding-bottom: 21%;}

.link-back {margin: 20px 0;}
body#our-team .link-back {margin: 0 0 20px;}

/* property details */
.property .section.overview .floorplan:after {clear: both; content: ""; display: table;}
.property .slick-slider .slick-list {height: 100%!important;}

/* our story */
.our-story-slideshow {margin-bottom: 40px;}

/* agent page */
#agents .agent .holder {padding: 20px 10px;}
#agents .agent p.phone-mobile, #agents .agent p.email {font-size: 14px;}

/* popup contact */
#email-us-popup.mf-popup {max-width: 520px;}
#email-us-popup.mf-popup .gfield_captcha_input_container {margin-left: 200px;}

/* video section */
.ytc-youtubelink .ytcmore {border: 1px solid #002A64;color: #002A64;display: inline-block;padding: 10px 30px;font-size: 1.15em;}
.ytc-youtubelink .ytcmore:hover {color: #fff;border: 1px solid #D61920;background: #D61920}

/* footer */
#footer a.button {border: 1px solid #D61920; margin-top: 5px;}
#footer a.button:hover {color: #fff; border: 1px solid #fff;}


@media screen and (min-width: 900px) and (max-width: 1440px){
	.location-wrap {width: 100%!important; max-width: 100%;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	.location-list .location-wrap .location-desc {font-size: 12px; padding: 7px 10px;}
}
@media screen and (min-width: 768px) and (max-width: 1280px){
	.location-wrap {max-width: 100%;}
	.location-list .location-wrap .image, .location-list .location-wrap .location-desc {width: 100%;}
	.location-list .location-wrap .image {padding-bottom: 58%;}
}
@media screen and (min-width: 1025px) and (max-width: 1151px){
	.homepage {margin-top: 0!important;}
}
@media screen and (min-width: 992px) and (max-width: 1151px){
	#header .header-bottom .logo.main img {max-height: 55px; -webkit-transition: all 0.5s; transition: all 0.5s;}
}
@media screen and (min-width: 1152px){
	nav[role="navigation"] ul.menu > li > a {padding: 0 10px;}
}
@media screen and (max-width: 1024px){
	#header .header-bottom .logo.main img {max-height: 55px; -webkit-transition: all 0.5s; transition: all 0.5s;}
	#header .group {max-width: 90%; width: auto;}
}
@media screen and (max-width: 1023px){
	#footer .footer-logo .footer-image-logo {width: 20%; margin: 0 auto}
}
@media screen and (min-width: 768px){
	#content {margin-top: 120px;}
	#content.realty.property {margin-top: 120px!important;}
	.location-wrap {width: 100%;}
	.location-list .location-wrap .image img {width: 100%;}

	.quicksearch-1 .select-suburb, .quicksearch-1 .deal-type, .quicksearch-1 .bedrooms, .quicksearch-1 .button {width: 20%;}
	.quicksearch-1 .prices_ {width: 40%;}
	.quicksearch-1 .advanced {width: 80%; padding-right: 0;}
	.quicksearch-1 .sbSelector, .quicksearch-1 button {line-height: 40px; height: 40px!important;}
	.quicksearch-1 button {border-radius: 0!important;}
	.quicksearch-1 input {line-height: 40px; height: 42px!important;}
	.quicksearch-1 .sbToggle {height: 40px;}
}
@media screen and (max-width: 767px) {
	.location-list .location-wrap .image {padding-bottom: 58%; width: 100%;}
	.location-list .location-wrap .location-desc {width: 100%;}

	#footer .footer-logo .footer-image-logo {width: 35%; margin: 0 auto}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.home-box {max-width: 75%; width: 75%;}
}
